Support for Android 5.0

 

Android 5.0 brought about substantial changes to the Android VPN subsystem. This broke FEAT VPN on Android 5.0.

Today we introduce a new version FEAT VPN, which supports Android 5.0. The version for Android 4.x and the version for Android 2.x/3.x remain unchanged.


Using the FEAT VPN app is subject to an app privacy policy, which is required by California law. Take a look to double-check, but we think that we're doing a pretty good job privacy-wise.

« Back To News